{
    "success":true,
    "code":"0000000000",
    "desc":"OK",
    "timestamp":1558506488264,
    "data":{
        "rankList":[
            {
                "partnerUserId":"",
                "avatar":"",
                "nickName":"asdfasdfsadf",
                "score":834,
                "rank":1
            },
            {
                "partnerUserId":"asdfasdf",
                "avatar":"",
                "nickName":"asdf",
                "score":804,
                "rank":2
            },
            {
                "partnerUserId":"asdfasdf",
                "avatar":"",
                "nickName":"",
                "score":834,
                "rank":3
            },
            {
                "partnerUserId":"asdfasdfasd",
                "avatar":"",
                "nickName":"asdfasdf",
                "score":804,
                "rank":4
            },
            {
                "partnerUserId":"",
                "avatar":"",
                "nickName":"asdfasdf",
                "score":804,
                "rank":5
            },
            {
                "partnerUserId":"",
                "avatar":"http://yun.duiba.com.cn/db_games/activity/share.jpg",
                "nickName":"",
                "score":804,
                "rank":7
            },
            {
                "partnerUserId":"",
                "avatar":"http://yun.duiba.com.cn/db_games/activity/share.jpg",
                "nickName":"",
                "score":804,
                "rank":8
            },
            {
                "partnerUserId":"",
                "avatar":"http://yun.duiba.com.cn/db_games/activity/share.jpg",
                "nickName":"",
                "score":834,
                "rank":9
            },
            {
                "partnerUserId":"",
                "avatar":"http://yun.duiba.com.cn/db_games/activity/share.jpg",
                "nickName":"sdfsdfsdff",
                "score":804,
                "rank":10
            }
        ],
        "myRank":"100+",
        "myAvatar":"http://yun.duiba.com.cn/db_games/activity/share.jpg",
        "myNickName":"sdaff",
        "myScore":806
    }
}